# std::mdspan<T,Extents,LayoutPolicy,AccessorPolicy>::extents

From cppreference.com
< cpp‎ | container‎ | mdspan

constexpr const extents_type& extents() const noexcept; |  | (since C++23)

Returns a const reference to the extents of the layout mapping `map_`. Equivalent to return map_.extents();.

### Parameters

(none)

### Return value

A const reference to the extents.

### Example

| This section is incomplete Reason: no example

### See also

| This section is incomplete

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/container/mdspan/extents_mfun&oldid=152407"